## org.biojava.bio.program.formats
Class Ligand

    java.lang.Object
      org.biojava.bio.program.formats.Ligand

    public class Ligand

extends Object

Nested Class Summary
`static class` `Ligand.Compound`
`static class` `Ligand.Enzyme`
`static class` `Ligand.Reaction`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`